ul.lementor-icon-list-items {
    margin-top: 25px;
}

.elementor-icon-list-item {
    padding: 0 0 15px !important;
}

.elementor-icon-list-icon svg {
    fill: #9AFF40;
    transition: fill 0.3s;
    fill: #9AFF40;
    transition: fill 0.3s;
    width: 33px !important;
    height: 33px !important;
}


.elementor-icon-list-text {
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    transition: color 0.3s;
    align-self: center;
    padding-inline-start: 5px;
}

.elementor-widget-container .img-contact {
    height: 60px;
    border-radius: 10px 10px 10px 10px;
    vertical-align: middle;
    display: inline-block;
    width: 100%;
}

.bg-white {
    background-color: white;
    padding: 10px;
    border-color: #FFAE1E;
    border-radius: 20px 20px 20px 20px;
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    text-align: center;
}

strong.select-combo {
    font-size: 16px;
    font-family: 'Roboto-bold';
}

.table-border-custom,
.table-border-custom th,
.table-border-custom td {
    border: 1px solid black;
    border-collapse: collapse;

}

.table-border-custom h3 {
    font-size: 18px;
}

.bg-viemap-red {
    background-color: #E70000;
    padding: 50px 8%;
}

.bg-viemap-red .elementor-icon-list-icon svg {
    width: 26px !important;
    height: 26px !important;
}

.bg-viemap-red .elementor-icon-list-text {
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    transition: color 0.3s;
    align-self: center;
    border-bottom: 1px dashed #fff;
}


#snackbar {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #71be34;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    left: 50%;
    bottom: 30px;
    font-size: 17px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}


@media screen and (max-width: 480px) {
    .contact-viet-nmap {
        padding: 50px 0% !important;
    }

    .bg-viemap-red {
        padding: 50px 0% !important;
    }

    .box-right {
        margin-top: 20px;
    }
}